---
# yamllint is a generic linter for yaml
# https://github.com/adrienverge/yamllint

yaml:yamllint:
  stage: test
  image: registry.gitlab.com/just-ci/images/yamllint:latest
  script:
    - yamllint ${YAMLLINT_EXTRA_ARGS} .
  rules:
    - exists:
        - "**/*.yml"
        - "**/*.yaml"
  needs: []
